
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Project1", "Project1.vbproj", "{550BB5F4-3F8E-4581-B75C-A1D0D23AB40B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{550BB5F4-3F8E-4581-B75C-A1D0D23AB40B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{550BB5F4-3F8E-4581-B75C-A1D0D23AB40B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{550BB5F4-3F8E-4581-B75C-A1D0D23AB40B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{550BB5F4-3F8E-4581-B75C-A1D0D23AB40B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
